module Qt6Svg_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export libqt6svg
const libqt6svg_path = "/usr/lib/libQt6Svg.so.6"
libqt6svg_handle = C_NULL
get_libqt6svg_path() = libqt6svg_path
const libqt6svg = "libQt6Svg.so.6"
export libqt6svgwidgets
const libqt6svgwidgets_path = "/usr/lib/libQt6SvgWidgets.so.6"
libqt6svgwidgets_handle = C_NULL
get_libqt6svgwidgets_path() = libqt6svgwidgets_path
const libqt6svgwidgets = "libQt6SvgWidgets.so.6"
function __init__()
    global libqt6svg_handle = dlopen(libqt6svg_path)
    global libqt6svgwidgets_handle = dlopen(libqt6svgwidgets_path)
end
end
